@charset "utf-8";
/* CSS Document */  {
    margin: 0;
    padding: 0;
    border: 0 none;
    outline: 0 none;
}
/***********************************************************/
body {
        font-size:14px;
        font-family: 'Open Sans', sans-serif; font-weight: 400;
        line-height:1.3em;
        margin: 0;
         -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  overflow-x:hidden;
}
a{text-decoration: none;}
p{color: #858585; font-size: 16px; font-family: 'Open Sans', sans-serif; font-weight: 400; line-height: 22px;}

/******************************* default css ******************/

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="search"]:focus, textarea:focus {box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);}
input[type="submit"], #submit, .button {padding:9px 22px; cursor:pointer; border:none; -webkit-appearance: none; border-radius: 0px;}
textarea {min-height: 60px; line-height:1.5em; height: 60px;}
label {display: block; font-weight: bold;font-size: 12px;}
legend {display: block; font-weight: normal; font-size: 15px;}
select { width: 220px; }
input[type="checkbox"], input[type="radio"] { display: inline; }
textarea { width:100%; }

/*************************************************/
@font-face {
    font-family: 'auroraregular';
    src: url('../fonts/aurora-webfont.woff2') format('woff2'),
         url('../fonts/aurora-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*************************************************/
.wrapper {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.container, 
#container{
    width: 1170px;
    margin: 0 auto;
}
.heading{
    float: left; 
    width: 100%;
    padding: 50px 0;
}

/******************** Header **************************/
.header {
    width: 100%;
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 978px;
    background-position: center;
    position: relative;
    margin: 0 auto;
    text-align: center;
}
.header h1 span {
    text-transform: uppercase;
    float: right;
    margin-left: 12%;
}
.top-bar {
    width: 100%;
    float: right;
    padding: 42px 0;
}
.top-bar ul {
    margin: 0;
    padding: 0;
    float: right;
}
.top-bar ul li {
    margin: 0;
    list-style-type: none;
    display: inline-block;
}
.top-bar ul li a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
}
.login{
    border: 3px solid #59bb66;
    padding: 9px 34px;
    background: transparent;
    color: #fff;
    line-height: 19px;
    font-size: 18px;
    cursor: pointer;
}
.register{
    padding: 12px 34px 14px;
    border: 3px solid #59bb66;
    background-color: #59bb66;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.so-widget-sow-button-atom-d0a8a77b6f79 .ow-button-base a{
    padding: 13px 34px !important;
    border: 3px solid #59bb66 !important;
    background: #59bb66 !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.register:hover {
    background-color: transparent;
    color: #59bb66;
}
.menu-bar {
    background-color: #fff;
    float: left;
    width: 100%;
}
.menu-bar ul {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    position: relative;
}
.menu-bar ul li {
    margin: 0;
    float: left;
    display: inline-block;
    list-style-type: none;
    padding: 30px 0;
}
.menu-bar ul li a:hover {
    color: #59bb66;
}
.menu-bar ul li a {
    font-size: 18px;
    padding: 0 25px;
    color: #333333;
    float: left;
    font-weight: 700;
}
.banner-caption {
    width: 100%;
    padding-top: 270px;
    color: #fff;
    font-size: 36px;
    clear: both;
    font-weight: 700;
}
.menu-bar ul li:nth-child(2) a{
    padding: 0 40px;
}
.menu-bar ul li:nth-child(3n) a{
    padding-right: 0;
}
.menu-bar ul li:nth-child(4) {
    margin-left: 24%;
}
.menu-bar ul li:last-child a {
    padding-right: 0;
}
.logo {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 30px;
    z-index: 1;
    width: 20%;
    margin: 0 auto;
}
.fa.fa-shopping-cart {
    font-size: 25px;
}
.cart {
    background: #59bb66;
    padding: 7px 18px 10px; 
    line-height: 22px; 
    border:3px solid #59bb66;  
}
.cart:hover{
    background: transparent;
}
.menu-bar ul ul {
    display: block;
    padding: 10px 0;
    margin: 0;
    position: absolute;
    top: 68px;
    width: 12%;
}
.menu-bar ul ul li {
    padding: 10px 0;
    margin: 0;
    display: block;
    border: 1px solid #ccc;
    float: left;
    width: 100%;
    text-align: left;
    background: #fff;
}
.menu-bar ul ul li a{
    padding: 0 10px;
    font-size: 15px;
}
ul.sub-menu{
    visibility: visible;
    transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    opacity: 0;    
    position: absolute;
    left: auto;    
    margin: 0 auto;
    right: auto;
    transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    margin-top: 3px;
}
li.menu-item-has-children:hover ul.sub-menu {
    visibility: visible;
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    opacity: 1;
    transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
}
.current_page_item a{
   color: #59bb66 !important;
}
.sub-menu li{
    text-align: center;
    display: block;
}
.sub-menu li a{
    padding:0 0 0 10px !important;
}
h3 {    
    font-size: 22px;
}
h3 a{
    color: #858585;
}
/************************** about-us *********************************/

.about-us {
    padding: 79px 0 61px 0;
    text-align: center;
    position: relative;
}
.about-us .widget-title {
    font-family: 'aurora_bdcn_btbold';
    padding-bottom: 51px;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    top: 60px;    
    right: 0;
    left: 0;
    width: 300px;
    text-transform: uppercase;
    font-weight: 600;
    color: #212121;
    font-size: 32px;
}
.read-more-btn{
    clear: both;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    text-align: center;
    right: 0;
    left: 0;
    width: 300px;
    bottom: 53px;
 }
.about-us p {
    margin-top: 0;
    line-height: 20px;
    padding: 0 10%;
}
.about-us a {
    color: #fff;
    font-size: 18px;  
}
.about-us .ow-button-hover{
    padding: 12px 44px !important;
    border: 3px solid #59bb66 !important;
    background: #59bb66 !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600 !important;
    font-size: 18px !important;
    border-radius:0 !important;
    box-shadow: none !important;
    text-shadow:none !important;
}
.about-us p:last-child {
    margin-bottom: 46px;
}
.about-inner{
    border: 3px solid #59bb66;
    padding: 51px 0 35px 0;
    box-sizing:border-box;
}

/************************ middle-section ****************************/

.middle-section {    
    background-image: url("../images/middle-bg.jpg");
    background-repeat: no-repeat;
    height: 340px;  
    clear: both;
    padding: 65px 0 0 0;
    width: 100%;
    background-size: cover;
}
.middle-section ul {
    float: left;
    margin: 0;
    padding: 10px 0 0 28px;
    height: 195px;
    width: 94%;
}
.middle-section ul ul{
    padding: 0;
    height: auto;
    border-bottom: 1px dashed #666666;
    padding: 0px 0 10px 0;
}
.middle-section ul li {
    list-style-type: none;
    float: left;
    clear: both;
    padding-top: 10px;
    width: 55%;
}
.middle-section ul li a{
    color: #656565;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.middle-section h2 {
    padding: 39px 0 0 29px;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #212121;
    font-size: 32px;
}
.notification {
    width: 47%;
    background-image: url("../images/notification-bg.jpg");
    background-repeat: no-repeat;
    outline: 2px solid #fff;
    outline-offset: 10px;
    position: relative;
    height: 266px;
}
.notification p {
    width: 82%;
    font-size: 18px;
    line-height: 22px;
}
.upcoming-events {
    width: 47%;
    background-image: url("../images/event-bg.jpg");
    background-repeat: no-repeat;
    outline: 2px solid #fff;
    outline-offset: 10px;
    height: 266px;
}
.upcoming-events p {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

/***************************** Scroll ********************/
#mCSB_1_dragger_vertical{
    width: 5px !important; 
    height: 5px !important; 
    max-height: none !important;
    border: 5px solid #369643;
    background: #369643; 
    border-radius: 100%;
    color: #369643; 
    min-height: none !important; 
    right: -1px !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background: #369643 !important;
}
.mCSB_scrollTools .mCSB_draggerRail{
    background: #59bb66 !important;
    width: 3px !important;
}
.mCSB_scrollTools{
    right: 7px !important;
    bottom: 33px !important;
}
.mCSB_inside>.mCSB_container{
    margin-right: 0 !important;
}
.mCSB_scrollTools .mCSB_draggerContainer{
    right: 5px !important;
}
.mCSB_scrollTools{
    width: 20px !important; 
}
/********************* Newsletter sign up *************************/

.newsletter-signup {
    text-align: center;
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    padding: 80px 0;
}
.newsletter-signup h2 {
    /*padding: 45px 0;*/
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 51px;
    margin: 0 auto;
    background: #fff;
    position: absolute;
    top: -15px;
    text-align: center;
    right: 0;
    left: 0;
    width: 390px;
    font-weight: 600;
    color: #212121;
    font-size: 32px;
}
.signup-inner{
    border: 3px solid #59bb66;
    padding: 51px 0;
    position: relative;
}
.newsletter-signup input[type="email"] {
    font-size: 15px;
    padding: 25px 17px;
    width: 572px;
    background: #393939;
    color: #9c9c9c;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.newsletter-signup .wpcf7-form-control.wpcf7-submit{
    color:#fff; 
    padding: 20px 40px;
    margin-left: 15px;
    border: 3px solid #59bb66;
    background-color: #59bb66;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.newsletter-signup .wpcf7-form-control.wpcf7-submit:hover{
    background: #fff; 
    color: #59bb66;  
    border: 3px solid #59bb66;  
 }
.wpcf7-submit {    
    display: inline-block;   
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.wpcf7-submit::before {
    position: absolute;
    left: 0;
    font-size: 40px;
    content: '›';
    bottom: 3px;
    line-height: 21px;
    background: #fff;
    color: #59bb66;
    text-align: center;
    vertical-align: middle;
    padding: 7px 18px 16px 18px;
    display: block;
    margin-left: 9px;
    margin-right: 28px;
}
.newlatter {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}
.newlatter p{
    float: left;
}
/************************* footer *********************************/

.footer {
    background-color: #222;
    margin-top: 40px;
}
.footer-section {
    float: left;
    width: 25%;
}
.footer-section ul {
    margin: 0;
    padding: 0;
}
.footer-section ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-bottom: 18px;
}
.footer-section a,
.footer-section span {
    color: #a7a7a7;
    font-size: 16px;
}
.footer-section span {
    padding-top: 20px;
    clear: both;
    float: left;
}
.footer-section h2 {
    color: #fff;
    margin: 0;
    padding: 0 0 30px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.footer-section p {
    padding: 0;
    margin-top: 0;
}
.copyright {
    text-align: center;
    background-color: #222;
    padding: 11px 0;
    border-top: 1px solid #a7a7a7;
    float: left;
    width: 100%;
}
.copyright p {
    margin: 0;
    padding: 0;
}
/********************** Slick slider *****************************/
.slick-next {
    background: url(../images/arrow-right.png) no-repeat;
    border: none;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    right: 29px;
    top: -26px;
    color: transparent;
    outline: none;
    background-position: center;
}
.slick-prev {
    background: url(../images/arrow-left.jpg) no-repeat;
    border: none;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    right: 68px;
    top: -26px;
    color: transparent;
    outline: none;
    background-position: center;
}
.slick-list.draggable {
    width: 87%;
    margin: 0 auto;
    margin-top: 11px;
    margin-left: 28px;
    float: left;
}

/************************** contact-section *****************************/

.contact-section{
   /* background-image: url("../images/contact-bg.jpg");*/
    background-image: url("../images/contct-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 635px;   
    margin-top: 125px;
    clear: both;
    position: relative;
}
.contact-section h1 {
    line-height: 100px;
    font-size: 28px;
    padding: 4px 0%;
    width: auto;
    color: #fff;
    text-align: center;
    border-bottom: 100px solid #59bb66;
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    height: 0;
    position: relative;
    top: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}
.heading-inner{
    width: 62%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: -108px;
    left: 0;
    right: 0;
    padding: 0 19.5%;
}
.contact-section .wpcf7-form-control.wpcf7-submit{
    color: #fff;
    float: right;
    padding: 8px 50px;
    font-size: 15px;
    border: 3px solid #59bb66;
    background-color: #59bb66;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    width: auto;
}
.contact-section .wpcf7-form-control.wpcf7-submit:hover{
    color: #59bb66;
    border: 3px solid #59bb66;
    background: transparent;
}
.input-form{
    width: 100%;
    float: left;
    text-align: center;
    margin-top:-34px;
}

.EnquiryContactFrm form .contact-form{ 
    width: 119% !important; 
    padding: 0 8px; 
    margin-left: -33px !important; 
    background: transparent; 
}

.EnquiryContactFrm form .contact-form .pull-right .wpcf7-form-control.wpcf7-submit.send-button {
    padding: 10px 30px;
    margin: 5px 29% 0 0;
}
.EnquiryContactFrm form .contact-form .pull-left{width: 50%;}
.EnquiryContactFrm form .contact-form .pull-right{width: 35%;float: left;}

/*.capt .rc-anchor-light{ border: 1px solid #000 !important;}*/

.input-form form{
    width: 43%;
    padding: 0 30% 0 30%;
}
.newlatter form {
    width: 76%;
    margin: 0 auto;
    text-align: center;
}
.input-form input[type="text"], 
.input-form input[type="input"], 
.input-form input[type="email"],
.input-form textarea, 
.input-form select {
    -webkit-appearance: none;
    border: 1px solid #666666; 
    padding: 8px 6px; 
    outline: none; 
    color: #666666;
    margin: 0; 
    width: 97%;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif; font-weight: 400;
    font-size: 14px;
}
.grid{
    color: #000;
}
.input-form p,
.newlatter p{
    margin: 0;
    padding: 0;
 }
 span.wpcf7-not-valid-tip{
    font-size: 0.7em !important;
 }
.newlatter div.wpcf7-validation-errors {
    position: absolute;
    bottom: -30px;
    right: 0;
    left: 0;
}
div.wpcf7-validation-errors {
    border: none !important;
}
/******************* Page builder css *****************/

#pl-422 .panel-grid-cell .so-panel{
    margin-bottom: 0 !important;
}
.widgettitle {
    clear: both;
}
.upcoming-events ul a,#content ul a{
    color: #000;
}
#content ul {
    width: 100%;
    margin: 30px 0 0 0;
    padding: 0;
    float: left;
    text-align: center;
}
#content ul li {
    float: left;
    display: inline-block;
    list-style-type: none;
    width: 30%;
    margin-bottom: 30px;
    text-align: center;
    height: 360px;
    margin-right: 15px;
    box-shadow: 3px 2px 5px #ccc;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    transition: box-shadow 0.3s ease-in-out;
}
#content ul li:hover{
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
.woocommerce-page #content{
    float: left;
    width: 100%;
    margin: 20px 0 60px 0;
}
.woocommerce-page .sidebar{
    display: none;           /** need to create hook or diff theme for woocommers **/
}
.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    padding: 10px 5px;
    font-size: 15px;
    color: #858585;
}
.related.products {
    width: 100%;
    float: left;
}
#tab-title-description{    
    display: none !important;
}
.tabs.wc-tabs{
    margin-top: 0 !important;
}
.entry-content h2 {
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 10px 0;
}
/*.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left !important;
    clear: both;
}*/
.entry-summary .cart{
    background: transparent;
    border: 1px solid #59bb66;
}
.woocommerce ul.products li.product a img{
    height: 300px !important;
}
.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2{
    color: #000 !important;    
    text-shadow: none;
}

.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {    
    width: 100%;
    padding: 5px 0;
}
.wpbdp-listing .listing-title{ padding-bottom: 8px;}

/*************************** Shop page ************************/

.archive.post-type-archive.post-type-archive-product.logged-in.admin-bar.woocommerce.woocommerce-page.wpbdp-with-button-styles.customize-support .sidebar{display: none;}
 .woocommerce ul.products li.first, .woocommerce ul.products::after,
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, 
  .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{
    clear:  none !important;
 }
.archive.post-type-archive.post-type-archive-product.woocommerce.woocommerce-page.wpbdp-with-button-styles .sidebar{display: none;}

/**************** model box ***************************/

.modal input[type="text"], .modal input[type="password"] {
    width: 100%;
    padding: 15px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    box-shadow: 2px 2px 2px #ccc;
    margin-bottom: 15px;
}
.modal button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}
.modal button:hover {
    opacity: 0.8;
}
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}
.imgcontainer {
    text-align: center;
    position: relative;
    padding-top: 20px;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
    padding-top: 60px;
}
.modal-content {
    background-color: #f9f9f9;
    margin: 5% auto 15% auto;
    border: 1px solid #888;
    width: 50%;
}
.close {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}
@media screen and (max-width: 300px) {
    .cancelbtn {
       width: 100%;
    }
}
.container-model{
    width: 91%;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
}
.container-model p{
    margin: 0;
}
.wpcf7-form-control.wpcf7-submit{
    width: 100%;
    font-size: 16px;
    color: #fff;
    background: #5aba68;
    border: 1px solid #5aba68;
}
.container-model.wpcf7-form-control.wpcf7-submit:hover{
    background: transparent;
    color: #5aba68;
    border: 1px solid #5aba68;
}
.forgot-pass .pull-left{
    width: 50%;
    float: left;
}
.forgot-pass .pull-right{
    width: 50%;
    float: right;
    text-align: right;
}
.forgot-pass {
    padding: 10px 0 20px 0;
    width: 100%;
    cursor: pointer;
}
.wpcf7-form-control-wrap.username:after{
    background-image: url("../images/person.png");
    background-position: right;
    height: 19px;
    width: 19px;
    content: "";
    position: absolute;
    display: inline-block;
    top: 0;
    right: 15px;
}
.wpcf7-form-control-wrap.password:after{
    background-image: url("../images/key.png");
    background-position: right;
    height: 13px;
    width: 21px;
    content: "";
    position: absolute;
    display: inline-block;
    top: 3px;
    right: 15px;
}
/************************ Sign up page ************************/
.rmfield {
    width: 40% !important;
}
.rmagic form.rmagic-form{
    width: 90% !important;
}
.rmrow{
    width: 50% !important;
    padding: 0 !important;
}
.rmrow:nth-child(even) {text-align: right;}
.rminput:nth-child(even) {float: right;}
.rmcontent label:nth-child(even) {padding-left: 10%;}

.rminput{
    width: 60% !important;
    float: right !important;
}
.rmcontent label{
    font-size: 15px;
    color: #212121; 
    font-family: 'Open Sans', sans-serif; font-weight: 400;
}
.rmagic input {
    padding: 10px;
    border: 1px solid #59bb66;
    outline: none;
    font-size: 14px;
    color: #212121; 
    font-family: 'Open Sans', sans-serif; font-weight: 400;
}
.rmagic .rmrow li {    
    display: inline-block;
    padding-right: 2%;
    float: left;
    margin-top: 10px;
}
.rmagic {
    width: 98% !important;
    padding: 10px;
}
#rm_next_form_page_button_1_1 {
    background: #59bb66;
    padding: 10px 40px;
    color: #fff;
    font-size: 18px;
    border: 3px solid #59bb66;
}
#rm_next_form_page_button_1_1:hover{
    background: transparent;
    color: #59bb66;
}
#id_show_selected_icon{
    position: absolute;
    right: 0;
    z-index:99;
    font-size:18px;
    top: 11px;
}
/****************************** contact form ******************/
.contactFrm .contact-form{
    width: 95%;
    background: #f9f9f9;
    float: left;
    padding: 30px;
}
.contact-form .pull-left{
    width: 50%;
}
.contact-form .pull-right{
    width: 50%;
}
.contact-form  input[type="text"],
.contact-form input[type="email"],
.contact-form textarea{
    width: 90%;
    padding: 10px 20px;
    font-size: 14px;
    outline: none;
    display: inline-block;
    border: 1px solid #59bb66;
    box-sizing: border-box;
    box-shadow: 2px 2px 2px #ccc;
    color: #212121; 
    font-family: 'Open Sans', sans-serif; 
    font-weight: 400;
}
.contact-form label{
    font-size: 14px;
    margin-bottom: 8px;
    color: #212121;  
}
.contact-form textarea{
    min-height: 218px;
}
.wpcf7-form-control.wpcf7-submit.send-button{
    width: auto;
    padding: 10px 50px;
    float: right;
    margin: 20px 10% 0 0;
}
/***************** Gellery page tabb section **********************/

.gallery ul {
    float: left;
    margin: 0;
    width: 100%;
    padding: 30px 0;
    background: #f9f9f9;
}
.gallery ul li {
    list-style-type: none;
    display: inline-block;
    width: 33%;
    margin: 0 0 40px 0;
    padding: 0;
    text-align: center;
    clear: both;
}
.gallery a{
    color: #000;
}
.gallery ul h3 {
    width: 60%;
    padding: 10px;
    margin: auto;
    margin-bottom: 20px;
    color: #888888;
}
.gallery .register{ 
    padding: 5px 25px;
    border: 3px solid #59bb66;
    font-size: 12px;
    color: #fff;
}
 .gallery .register:hover{
    color: #59bb66;
 }     
.gallery ul li img{
    box-shadow: 2px 2px 2px;
}

/******************** Newletter page **************************/

.campaign a {
    float: left;
    color: #858585;
    width: 80%;
}
.display_archive{
    width: 60%;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding: 30px;
    border-radius: 4px; 
}
.newslatter-section > p{
   margin: 20px auto;
   text-align: center;
   width: 100%;
   padding: 0;
}
.campaign {
    border: 1px solid #ddd; 
    padding: 15px;
    font-size: 16px;
    color: #858585;  
}
.campaign:hover {
    background-color: #f2f2f2;
}
.campaign:hover.campaign a {
    color: #70c278;
}
.entry h1{
    color: #59bb66;
    margin: 0 auto 30px auto;
    text-align: center;
    line-height: 25px;
}
/********************** Sponsar page **************************/

.listings.wpbdp-listings-list.list{
   float: left;
   width: 100%;
}
.wpbdp-listing-excerpt,
.wpbdp-listing-excerpt.sticky {    
    width: 29%;
    float: left;
    margin: 20px 20px 20px 0;
    height: auto;
    background: #f9f9f9;
    display: inline-block;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    transition: box-shadow 0.3s ease-in-out;
}
.wpbdp-listing-excerpt:hover,
.wpbdp-listing-excerpt.sticky:hover{
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
.wpbdp-listings-sort-options.wpbdp-hide-on-mobile a{
    color: #000;
}
.wpbdp-listing-excerpt:nth-child(3),
.wpbdp-listing-excerpt.sticky:nth-child(3){
    margin-right: 0;
}
.wpbdp-button.button.view-listing {
    color: #59bb66;
    border: 1px solid #59bb66;
    padding: 5px 20px;
    float: right;
    clear: both;
}
.excerpt-content {
    height: 250px;
}
.excerpt-content label{
    font-size: 14px;
}
/********************** IGC profile page ************************/
.entry {
    width: 100%;
    float: left;
}
.entry .fa {
    width: 30px;
    color: #0072BB;
}
.section {
    width: 33%;
    float: left;
    margin: 20px 0;
}
.section span{
    padding: 0 0 10px 0;
    border-bottom: 2px solid #0072BB;
    font-size: 18px;
    color: #858585;
    width: 60%;
    margin-bottom: 15px;
    float: left;
}
.section p {
    clear: both;
}

/******************* Game location Page ***********************/

.css-locations-list ul{
  padding: 0;
}
.css-locations-list ul li {
    list-style-type: circle;
    padding: 10px 0 5px 0;
    color: #858585;
}
.css-locations-list a{
    color: #858585;
    font-size: 17px;
}
.css-locations-list a:hover{
    color: blue;
}

/******************* Gallery Page ***********************/

.listviewxxx .grid figure .albums .details{ padding: 8px 13px; }
.listviewxxx .grid figure .albums .details li{ text-align: center; }
.listviewxxx .grid figure .albums .details li a{ font-size: 18px; font-weight: 700; color: #333333;}
.listviewxxx .grid figure .albums .details li a:hover{ color: #59bb66 !important;}

/******************* Images Page ***********************/

#mygallery figure{position: relative !important; left: 0 !important; top: 0 !important;}
#mygallery figure .thumbnail{margin: 15px 25px !important;}

.wpbdp-with-button-styles .listing-actions .wpbdp-button.delete-listing{ margin-left: 6px !important; margin-right: 8px;}
.wpbdp-with-button-styles .listing-actions .wpbdp-button{ margin-top: -5px;}
/*************************** location map page ***********************/

.location-page .entry > div {
    width: 50%;
    margin-left: 0 !important
}
div#em-location-map-2a707 {
    width: 300px !important;
} 
/********************** Responsive style ***********************/

@media screen and (max-width: 767px) and (min-width: 320px) {

.container, 
#container{
    width: 89%;
    margin: 0 auto;
    padding: 0 5%;
}
.header{height: auto;}
.notification {background-image: url("../images/resp-notification-bg.jpg"); 
                background-repeat: no-repeat; background-size: cover; left: 0; right: 0; margin: 0 auto;}
.banner-caption{padding: 20px 0; font-size: 15px; line-height: 42px; text-align: center;}
.banner-caption h1{margin: 0;}
.header h1 span{float: none; margin-left: 0;}
.contact-section{background-image: none; margin: 10px 0 40px 0; height: auto;}

.input-form{margin-top: 10px;}
.input-form form { width: 92%; padding: 0 10px; margin: 0; }
.about-us p{margin-top: 25px; padding: 0;}
.mast__text{white-space: normal !important;}
.newsletter-signup h2{width: auto;}
.wpbdp-listing .listing-details {margin-left: 0 !important;}
.wpbdp-listing .listing-thumbnail{margin:0 10px 10px 0;}
.display_archive{width: 90%; padding: 15px; float: left;}
.campaign { padding: 10px 0 25px 10px; width: 97%; float: left;}
.campaign a{padding-top: 5px;}
.menu-bar ul li{display: block; width: 100%; padding: 10px 0; }
.menu-bar ul li:nth-child(4) { margin-left: 0;}
.menu-bar ul li:nth-child(2) a,
.menu-bar ul li a { padding: 0 10px;}
.contact-form{padding: 15px;}
.container-model {
    width: 89%;    
    padding: 0 15px 30px 15px;
}
.modal{width: 88%;}
.modal input[type="text"], .modal input[type="password"]{
    padding: 10px 20px; margin: 5px 0;
}
.menu-bar ul ul{width: 30%;}
.contact-section h1 { 
     border-bottom: none; 
     border-left: none; 
     border-right: none; 
     height: 0; 
     position: static; 
     top: auto; 
     left: auto; 
     right: auto; 
     margin: 0 auto; 
     bottom: auto; 
}
.heading-inner {
    top: auto;
    left: 0;
    right: 0;
    padding: 0;
    margin-bottom: 45px;
    width: 100%;
}
.woocommerce ul.products li.product a img{
    height: 0 !important;
}

/**************** Responsive Toggle Menu ****************/
#menu-mainmenu{
    display: none;
}
#menu-toggle-primary a.close-menu-primary{
    display: none;
}
#menu-primary:target #menu-mainmenu{
    display: block;
}
#menu-primary:target #menu-toggle-primary a.open-menu-primary{
    display: none;
}
#menu-primary:target #menu-toggle-primary a.close-menu-primary{
    display: block;
}
#menu-toggle-primary a::before {
    content: "\f038";
    font-family: FontAwesome;
    font-style: normal;
    position: absolute;
    font-size: 30px;
    color: #fff;
    left: auto;
    width: 15px;
    height: 15px;
    right: 15px;
    bottom: 0;
}
#menu-toggle-primary a.close-menu-primary:before{
    content: "\f038";
    font-family: FontAwesome;
}
#menu-toggle-primary {
    position: relative;
    clear: both;
}
.menu-bar{margin-top: 20px;}

}
/***********************************************************************************/
@media screen and (max-width: 567px) and (min-width: 320px) {

.logo{top: 5px;}
.top-bar {width: 100%; padding: 90px 0 10px 0; float: right;}
.login{padding: 8px 20px;}
.register{padding: 9px 14px;}
.about-us{padding: 22px 10px 56px 10px; width: 93%; }
.cart{padding: 5px 11px;}
.about-us .widget-title{ padding-bottom: 20px; top: 15px; }
.read-more-btn{ bottom: 30px;}
.about-us p:last-child{ margin-bottom: 25px; }
.middle-section { height: 575px; padding: 30px 10px 0 10px; width: 94%; background-size: cover; }
.notification { width: 91%; height: 235px; }
.pull-left,.pull-right  {  float: none !important; }
.middle-section h2 { padding: 15px 0;font-size: 24px; text-align: center; }
.slick-list.draggable {width: 94%; margin: 0 10px; }
.notification p{ font-size: 15px;}
.upcoming-events { width: 89%; left: 0; right: 0; margin: 0 auto; margin-top: 35px; }
.contact-section h1{ padding: 0 10px; width: 95%; text-align: center; color: #000; float: none; font-size: 15px; line-height: 18px; }
.newsletter-signup h2{ padding: 0; font-size: 22px;}
.newsletter-signup input[type="email"]{ font-size: 15px; padding: 10px 17px; outline: none; width: 90%; }
.newsletter-signup { padding: 10px 0 111px 0;}
.newlatter p{ float: none; margin: 10px 0; }
.newsletter-signup .wpcf7-form-control.wpcf7-submit{ margin-left: 0; padding: 5px 0;}
.signup-inner{ border: none;}
.footer{ margin-top: 10px;}
.footer-section{ width: 100%; text-align: center;}
.newlatter form{ padding: 0 10px; }
.footer-section span{ line-height: 30px; float: none; padding-top: 0;}
.middle-section ul{padding: 10px 0 0 10px;}
.rmrow, .rmfield{ width: 90% !important;}
.rminput{width: 100% !important;}
.rmrow:nth-child(even){text-align: left;}
.gallery ul li{width: 100%;}
.modal-content{width: 80%; margin: 5% auto 10% auto;}
.container-modelt{width: 87%;}
.wpbdp-listing-excerpt, .wpbdp-listing-excerpt.sticky{width: 98%; margin-right: 10px;}
.excerpt-content {height: auto;}
.section{width: 100%;}
.css-locations-list ul li{list-style-type: none;}
#content ul li { margin-bottom: 20px;  width: 100%; margin-right: 0; height: auto;}
.menu-bar{margin-top: 20px;}
.menu-bar ul ul { top:72px; width: 45%; right: 10px; }
#menu-item-40 {position: relative; top: -30px;}
.contact-form .pull-left,.contact-form .pull-right{width: 100%;}
.EnquiryContactFrm form .contact-form .pull-left,
.EnquiryContactFrm form .contact-form .pull-right{width: 100%;}
figure.effect-{margin: 0;}
}
@media screen and (max-width: 767px) and (min-width: 567px) {

.logo{left:10px; right: auto; top:10px;}
.about-us{padding: 40px 0 61px 0;}
.about-us .widget-title{top: 30px; padding-bottom: 0;}
.notification{width: 100%;}
.upcoming-events{width: 100%; margin-top: 40px; background-size: cover;}
.middle-section{height: 600px; background-size: cover; padding-top: 30px;}
.contact-section h1{ width: 100%; text-align: center; color: #000; float: none; font-size: 24px; line-height: 28px; padding: 0;}
.footer-section a, .footer-section p{font-size: 14px;}
.footer-section span{font-size: 12px; padding-top: 5px;}
.footer-section h2{font-size: 18px;}
.newsletter-signup{padding: 0 0 80px 0;}
.newsletter-signup h2{padding: 0; font-size: 22px;}
.newsletter-signup input[type="email"]{font-size: 15px; padding: 10px 17px; outline: none; width: 90%;}
.newlatter p{float: none; margin: 10px 0;}
.newsletter-signup .wpcf7-form-control.wpcf7-submit{margin-left: 0; padding: 5px 0;}
.signup-inner{border: none;}
.rminput{width: 100% !important;}
.rmrow:nth-child(even){text-align: left;}
.rmagic form.rmagic-form{width: 100% !important;}
.rmfield{ width: 100% !important;}
.gallery ul li{width: 48%;}
.wpbdp-listing-excerpt, .wpbdp-listing-excerpt.sticky{width: 44%; margin-right: 10px;}
.excerpt-content {height: 215px;}
.wpbdp-listing-excerpt, .wpbdp-listing-excerpt.sticky{height: 320px;}
.section{width: 50%;}
#content ul li { margin-bottom: 20px; height: 250px; }
.modal-content{width: 70%;}
figure.effect- {width: 50%; margin: 0 auto;text-align: center;float: left;}

}
@media screen and (max-width: 1024px) and (min-width: 768px) {
 .container, 
#container{
    width: 89%;
    margin: 0 auto;
    padding: 0 5%;
}
.header{height: auto;}
.rmrow:nth-child(even){text-align: left;}
.rmfield, .rminput{padding: 0 !important;}
.rmagic form.rmagic-form{width: 100% !important;}
.logo{left:10px; right: auto; top:10px;}
.logo img{width: 100%;}
.banner-caption{padding: 20px 0; font-size: 20px; line-height: 42px; }
.banner-caption h1{margin: 0;}
.header h1 span{margin-left: 0;}
.about-us .widget-title{top: 30px; padding-bottom: 0;}
.about-us{padding: 40px 0 61px 0;}
.about-us p{margin-top: 15px;}
.middle-section h2{font-size: 25px;}
.contact-section{background-size: contain; height: 550px; margin-top: 20px;}
.contact-section h1{ width: auto; text-align: center; float: none; font-size: 17px; line-height: 45px; padding: 10px 0 0 0;
border-bottom:50px solid #59bb66; }
.newsletter-signup h2{padding: 0;}
.signup-inner{border: none;}
.newlatter form {padding: 0 ; width: 81%;}
.newlatter{top:20px;}
.newsletter-signup{padding: 0 0 80px 0;}
.wpbdp-listing-excerpt, .wpbdp-listing-excerpt.sticky{ margin-right: 10px;height: 290px;}
.wpbdp-listing .listing-details {margin-left: 0 !important;}
.wpbdp-listing .listing-thumbnail{margin:0 10px 10px 0;}
.excerpt-content {height: 215px;}
.section{width: 50%;}
.display_archive{width: 90%;}
#content ul li { margin-bottom: 20px; height: 250px; }
.menu-bar ul li:nth-child(2) a{padding: 0 25px;}
.menu-bar ul li:nth-child(4){margin-left: 0;}
.menu-bar{margin-top: 40px;}
.heading-inner{top:-60px;}
.contact-section{margin-top: 70px;}
.contact-form textarea {min-height: 85px;}
.EnquiryContactFrm form .contact-form .pull-right .wpcf7-form-control.wpcf7-submit.send-button {
    padding: 6px 30px; margin: 0 9% 0 0;}
.input-form {margin-top: -10px;}
}

@media screen and (max-width: 980px) and (min-width: 768px) {

.input-form input[type="text"], .input-form input[type="input"], .input-form input[type="email"],
.input-form textarea, .input-form select{padding: 5px 6px; margin-bottom: 5px; font-size: 12px;}
.contact-section{height: 440px;}
.newsletter-signup input[type="email"]{width: auto;}
.footer-section span{font-size: 12px;}
.wpbdp-listing-excerpt, .wpbdp-listing-excerpt.sticky{width: 45%; margin-right: 10px;}
.wpbdp-listing-excerpt:nth-child(3), .wpbdp-listing-excerpt.sticky:nth-child(3){margin-right: 10px;}
.menu-bar ul li a {
    font-size: 16px;
    padding: 0 10px;
    }
.menu-bar ul li:nth-child(2) a{padding: 0 10px;}
.menu-bar ul li:nth-child(4){margin-left: 0;}
.menu-bar{margin-top: 20px;}
textarea {min-height: 20px; height: 20px;}
.contact-section .wpcf7-form-control.wpcf7-submit{padding: 5px 40px;}
.input-form {margin-top: -23px;}
}


@media screen and (max-width: 568px) and (min-width: 480px) {
    #content ul li { width: 48%; margin-right: 5px; height: 290px;}
}

@media screen and (max-width: 1024px) and (min-width: 320px) {
.contact-section h1 { background-size: cover;}
}
/*********************************/
.woocommerce-MyAccount-navigation ul{
    width: 100%;
    margin: 0;
    padding: 0;
}
.woocommerce-MyAccount-navigation ul li{
    padding: 10px 0;
    list-style-type: none;
}
.woocommerce-MyAccount-navigation ul li a{
    color: #59bb66;
    font-size: 16px;
}
.container-model .woocommerce h2{
    display: none;
}
input.woocommerce-Button.button{
    border: 3px solid #59bb66 !important;
    padding: 9px 34px !important;
    background: #59bb66 !important;
    color: #fff !important;
    line-height: 17px !important;
    font-size: 18px !important;
    cursor: pointer !important;
    font-weight: 400;
    width: 100%;
}
.woocommerce form .form-row label.inline {
    float: right;
    font-size: 18px;
    color: #59bb66;
    font-weight: 400;
    display: block;
    margin-top: 10px;
}
p.woocommerce-LostPassword.lost_password {
    position: relative;
    top: -45px;   
}
.woocommerce form .form-row label {
    padding: 10px 0;
}
.woocommerce form .form-row input.input-text{
    padding: 10px;
    border: 1px solid #ccc;
}
.woocommerce form.login{
    padding: 20px 20px 0 20px !important;
}
.woocommerce form.login{
    margin: 1em 0 !important;
}
p.woocommerce-LostPassword.lost_password a{
    color: #59bb66;
}
.register.hide{display:none;}